Debian Bug report logs - #304664
ewiki: config.php should be a conf file

version graph

Package: ewiki; Maintainer for ewiki is (unknown);

Reported by: Tiago Bortoletto Vaz <tiago@debian-ba.org>

Date: Thu, 14 Apr 2005 15:03:06 UTC

Severity: normal

Found in version 1.02-3

Fixed in version ewiki/1.02-4

Done: Tiago Bortoletto Vaz <tiago@debian-ba.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tiago@debian-ba.org:
Bug#304664; Package ewiki. Full text and rfc822 format available.

Acknowledgement sent to Tiago Bortoletto Vaz <tiago@debian-ba.org>:
New Bug report received and forwarded. Copy sent to tiago@debian-ba.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tiago Bortoletto Vaz <tiago@debian-ba.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ewiki: config.php should be a conf file
Date: Thu, 14 Apr 2005 11:56:01 -0300
Package: ewiki
Version: 1.02-3
Severity: normal


the config.php file should be a conffile in /etc/ewiki instead of a file
in /usr/share/ewiki

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.9-ibook-g4
Locale: LANG=pt_BR, LC_CTYPE=pt_BR (charmap=ISO-8859-1)

Versions of packages ewiki depends on:
ii  apache [httpd]               1.3.33-4    versatile, high-performance HTTP s
ii  libapache-mod-php4           4:4.3.10-10 server-side, HTML-embedded scripti
ii  php4                         4:4.3.10-9  server-side, HTML-embedded scripti
ii  php4-cli                     4:4.3.10-10 command-line interpreter for the p

-- no debconf information



Reply sent to Tiago Bortoletto Vaz <tiago@debian-ba.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tiago Bortoletto Vaz <tiago@debian-ba.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 304664-close@bugs.debian.org (full text, mbox):

From: Tiago Bortoletto Vaz <tiago@debian-ba.org>
To: 304664-close@bugs.debian.org
Subject: Bug#304664: fixed in ewiki 1.02-4
Date: Mon, 23 May 2005 10:17:23 -0400
Source: ewiki
Source-Version: 1.02-4

We believe that the bug you reported is fixed in the latest version of
ewiki, which is due to be installed in the Debian FTP archive:

ewiki_1.02-4.diff.gz
  to pool/main/e/ewiki/ewiki_1.02-4.diff.gz
ewiki_1.02-4.dsc
  to pool/main/e/ewiki/ewiki_1.02-4.dsc
ewiki_1.02-4_all.deb
  to pool/main/e/ewiki/ewiki_1.02-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 304664@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tiago Bortoletto Vaz <tiago@debian-ba.org> (supplier of updated ewiki package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 17 Apr 2005 18:09:19 -0300
Source: ewiki
Binary: ewiki
Architecture: source all
Version: 1.02-4
Distribution: unstable
Urgency: low
Maintainer: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Changed-By: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Description: 
 ewiki      - ErfurtWiki: an implementation of the WikiWikiWeb hypertext system
Closes: 304664 309103
Changes: 
 ewiki (1.02-4) unstable; urgency=low
 .
   * Fix spelling error in README.Debian
   * Fix some lintian warnings/errors
   * config.php and ewiki.php files moved to /etc/ewiki (Closes: #304664)
   * added libapache2-mod-php4 as dependence. Thanks to Stephan Zehrer
     (Closes: #309103)
Files: 
 ba78ad8f526a9e37d52e1e207b1b3f37 573 web optional ewiki_1.02-4.dsc
 90dd0fd5bc30efecceb016ae8e204b18 4429 web optional ewiki_1.02-4.diff.gz
 308827adc36ac5caa232e21bdf71dd11 680098 web optional ewiki_1.02-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCkeG/LqiZQEml+FURAn22AKCBX4rEQx4S/e4x5isanaq5taElOgCfe8F2
a1adbSyizLFx/qI3sxpzMOA=
=TT2l
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:33:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.